BODY {
	BACKGROUND-COLOR: #c1dc37; COLOR: #222222; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; MARGIN: 4px; TEXT-DECORATION: none
}
B {
	COLOR: #222222; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
TD {
	COLOR: #222222; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 12pt
}
P {
	COLOR: #222222; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
TH {
	COLOR: #333333; FONT-FAMILY: Arial, Verdana, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
H2 {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
H1 {
	COLOR: #bb0022; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}

A:link { color: #660066; text-decoration: none; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; }
A:visited { color: #660066; text-decoration: none; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; }
A:hover { color: #330033; text-decoration: underline; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; }
A:active { color: #660066; text-decoration: none; FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; }

.WSi_btn {
   BACKGROUND-COLOR: #D5B9F4; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid;
   BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; border-COLOR: #584875; FONT-FAMILY: Verdana, Arial;
   FONT-SIZE: 10pt; text-color:#300030; }

.WSi_input {
   BACKGROUND-COLOR: #c1dc37; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid;
   BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; border-COLOR: #660066; FONT-FAMILY: Verdana, Arial;
   FONT-SIZE: 10pt; text-color:#666666; }

.search_btn {
   BACKGROUND-COLOR: #c1dc37; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid;
   BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; border-COLOR: #000000; FONT-FAMILY: Verdana, Arial;
   FONT-SIZE: 10pt; text-color:#300030; }

.search_input {
   BACKGROUND-COLOR: #c1dc37; BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid;
   BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; border-COLOR: #000000; FONT-FAMILY: Verdana, Arial;
   FONT-SIZE: 10pt; text-color:#666666; }


.MainNavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
.MainNavBar a {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #ffffff; font-weight: bold; text-decoration:none;}
.MainNavBar a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #c1dc37; font-weight: bold; text-decoration:none;}
.MainNavBar a:visited {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #ffffff; font-weight: bold; text-decoration:none;}
.MainNavBar a:visited:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #c1dc37; font-weight: bold; text-decoration:none;}
.MainNavBar a:active {	font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #ffffff; font-weight: bold; text-decoration:none;}

.TextDark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
}

.TextBright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #FFFFFF;
	font-weight: bold;
}
.TextBright a {	color: #660066; }
.TextBright a:hover { color: #330033; }
.TextBright a:visited { color: #660066; }
.TextBright a:active { color: #660066; }

.footerlinks a:link { color: #660066; }
.footerlinks a:hover { color: #330033; }
.footerlinks a:visited { color: #660066; }
.footerlinks a:visited:after { color: #660066; }
.footerlinks a:visited:hover { color: #330033; }
.footerlinks a:active { color: #660066; }

.CategoriesMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #222222;
	font-weight: bold;
}

.SalesWindowLink:link
{
	font-family: Arial, Helvetica, sans-serif;
	color:#660066;
	font-family:Arial;
	font-size:10pt;
	font-weight:Bold;
}
.SalesWindowLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	color:#330033;
	font-family:Arial;
	font-size:10pt;
	font-weight:Bold;
}

.itemCube1
{
	font-family: Arial, Helvetica, sans-serif;
	color:#660066;
	font-family:Arial;
	font-size:12pt;
	font-weight:Bold;
}

.itemCube2
{
	font-family: Arial, Helvetica, sans-serif;
	color:#990099;
	font-family:Arial;
	font-size:10pt;
	font-weight:none;
}

.itemCubeSmall
{
	font-family: Arial, Helvetica, sans-serif;
	color:#990099;
	font-family:Arial;
	font-size:12px;
	font-weight:none;
}

.SubBut
{
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	letter-spacing: 1;
	font-weight: bold;
	width: 180;
	height: 25;
	border: 1px solid #666666;
	background-color: #F5F5F5;
}